/**
 *	Project: Miharo;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	16.04.2019
 */


/* General */
body {
	font-family: basic-sans, sans-serif !important;
	background: #000;
}
.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
.is-sticky .site-header {
	z-index: 100 !important;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: none;
}
.grecaptcha-badge {
	display: none !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	padding: 40px 0 0;
	font-weight: 700;
	font-family: basic-sans, sans-serif;
}
a:hover,
a:active,
a:focus,
a:visited {
	text-decoration: none;
}



/* Header */
.site-header {
	background-color: transparent;
}
#logo {
	margin: 10px 0;
	display: block;
	height: 92px;
}



/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: right;
	margin-top: 20px;
}
.main-navigation a {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
    padding: 0 20px;
    line-height: 55px;
	transition: all .6s;
}
.main-navigation li:last-child a {
	padding-right: 0;
}
.main-navigation ul ul li:last-child a {
	padding-right: 15px;
}
.main-navigation a span {
	display: block;
    width: calc(100% - 20px);
    height: 6px;
    background: #F0E517;
    position: absolute;
    bottom: -6px;
    left: 10px;
	transition: all .6s;
    opacity: 0;
}
.main-navigation li:last-child a span {
	width: calc(100% - 10px);
}
.main-navigation a svg {
	display: none !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	color: #F0E517;
	transition: all .6s;
	text-transform: uppercase;
}
.navigation-top .current-menu-item > a span, .navigation-top .current_page_item > a span,
.main-navigation a:hover span,
.main-navigation a:active span,
.main-navigation a:focus span {
	transition: all .6s;
	opacity: 1;
}
.main-navigation ul ul {
	background: #F0E517;
	text-align: center;
	border: none;
}
.main-navigation ul li:before,
.main-navigation ul li:after {
	display: none !important;
}
.main-navigation ul ul li a {
	color: #000;
	line-height: 20px;
	text-transform: uppercase;
}
.navigation-top ul ul .current-menu-item > a span, .navigation-top ul ul .current_page_item > a span,
.main-navigation ul ul a:hover span,
.main-navigation ul ul a:active span,
.main-navigation ul ul a:focus span {
	transition: all .6s;
	opacity: 0;
}
.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus,
.navigation-top ul ul .current-menu-item > a,
.navigation-top ul ul .current_page_item > a {
	color: #000;
}
.main-navigation li li:hover a, .main-navigation li li.focus a {
	color: #000;
}
.main-navigation li li:hover, .main-navigation li li.focus {
	background: #F0E517;
}

.actionButton {
	background: #F0E517;
	border: 1px solid #F0E517;
	color: #000;
	font-size: 18px;
	padding: 10px 25px;
	transition: all .6s;
	font-weight: 700;
}
.actionButton:hover,
.actionButton:active,
.actionButton:focus {
	transition: all .6s;
	background: transparent;
	color: #F0E517;
}

.pageHeading {
	color: #1CB2AA;
	font-size: 44px;
	line-height: 48px;
	font-weight: 700;
	margin: 0 0 30px 0;
}


/* Home Page */
body.home .owl-carousel .item {
	min-height: calc(100vh - 202px);
	position: relative;
}
body.home .owl-carousel .item img {
	max-height: 900px;
	width: auto;
	position: absolute;
    bottom: 0;
    right: 0;
}
body.home .owl-carousel .item .caption {
	min-height: calc(100vh - 354px);
	display: flex;
	align-items: center; /* align vertical */
}
body.home .owl-carousel .item .caption p,
body.home .owl-carousel .item .caption h1,
body.home .owl-carousel .item .caption h2 {
	margin: 0;
	padding: 0;
	font-weight: 700;
	color: #fff;
}
body.home .owl-carousel .item .caption h1 {
	font-weight: 800;
	font-size: 138px;
	line-height: 166px;
}
body.home .owl-carousel .item .caption h2 {
	font-size: 68px;
	line-height: 82px;
}
body.home .owl-carousel .item .caption p {
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	margin: 0 0 40px 0;
}
body.home .owl-carousel .item .caption a {
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 10px;
}
body.home .owl-carousel .owl-nav {
	position: absolute;
    top: calc(50% - 35px);
    width: 100%;
    margin-top: 0;
}
body.home .owl-carousel .owl-nav button {
	font-size: 62px;
	line-height: 62px;
	color: #097B75;
	float: left;
	margin-left: 15px;
}
body.home .owl-carousel .owl-nav button.owl-next {
	float: right;
	margin-left: 0;
	margin-right: 15px;
}
body.home .owl-theme .owl-nav [class*=owl-]:hover {
	background: transparent;
	color: rgba(9, 123, 117, 0.5);
}



/* Content */
.site-content-contain {
	/* 	222px w/o #wpadminbar 
	*	254px w/ #wpadminbar
	*/
	height: calc(100vh - 202px);
	background-color: transparent;
	position: relative;
}
.site-content-contain .objectBg {
    position: absolute;
    bottom: -150px;
    right: 0;
    width: 100%;
    opacity: .06;
}
.site-content-contain .objectBg.programmeObject {
	width: 60%;
	opacity: .5;
	bottom: -300px;
}
.site-content-contain .objectBg.tshirt {
	transition: all .5s;
	opacity: .2;
	cursor: pointer;
	width: 50%;
	bottom: -220px;
}
.site-content-contain .objectBg.tshirt.active {
	opacity: 1;
	transition: all .5s;
	z-index: 100 !important;
}
.pageWrapper {
	padding: 30px 0;
}
body.page-template-page-current-event .site-content-contain .objectBg { 
    bottom: 100px;
    right: -175px;
}


/* About Page */
.aboutPage h3.subHeading {
	font-size: 20px;
	line-height: 24px;
	font-weight: 800;
	color: #F0E517;
	margin: 0 0 20px 0;
	text-transform: uppercase;
} 
.aboutPage .content p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.aboutPage .vision .icons {
	text-align: center;
}
.aboutPage .vision .icons > div {
	margin-bottom: 20px;
}
.aboutPage .vision .icons img {
	max-width: 70px;
}
.aboutPage .icons h5,
.aboutPage .icons h6 {
	letter-spacing: 0;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.aboutPage .icons h5 {
	text-transform: inherit;
	font-size: 16px;
	line-height: 19px;
	color: #1CB2AA;
	margin: 0;
}
.aboutPage .icons .respect h5 {
	color: #1CB2AA;
}
.aboutPage .icons .respect h5 span {
	text-transform: inherit;
	color: #54BF83;
}
.aboutPage .icons .relationships h5 {
	color: #34CBC3;
}
.aboutPage .icons .relationships h5 span {
	text-transform: inherit;
	color: #316399;
}
.aboutPage .icons .excellence h5 {
	color: #316399;
}
.aboutPage .icons .excellence h5 span {
	text-transform: inherit;
	color: #34CBC3;
}
.aboutPage .icons .people h5 {
	color: #54BF83;
}
.aboutPage .icons .people h5 span {
	color: #ABD446;
	text-transform: inherit;
}


.aboutPage .icons h6 {
	font-size: 16px;
	line-height: 19px;
	color: #1CB2AA;
	font-weight: 600;
	font-style: italic;
	margin: 0 0 20px 0;
}
.aboutPage .icons p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.aboutPage .vision ul {
    padding: 0;
    margin: 0 0 0 20px;
}
.aboutPage .vision ul li {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.aboutPage .members .desc {
	margin-top: 15px;
}
.aboutPage .members .member {
	text-align: center;
}
.aboutPage .members .member img {
	max-width: 65% !important;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid #1CB2AA;
	display: block;
	margin: 0 auto 15px auto;
}
.aboutPage .members .member h4,
.aboutPage .members .member h6 {
	padding: 0;
	margin: 0;
	margin: 0 0 10px 0;
}
.aboutPage .members .member h4 {
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	margin: 0;
}
.aboutPage .members .member h6 {
	font-size: 16px;
	line-height: 22px;
	color: #1CB2AA;
}
.aboutPage .history {
	padding-right: 50px;
}

.aboutPage .owl-carousel .owl-nav {
	position: absolute;
	top: 100px;
	width: 100%;
}
.aboutPage .owl-carousel .owl-nav button {
	position: absolute;
	font-size: 54px;
	color: #1CB2AA;
}
.aboutPage .owl-carousel .owl-nav button:hover,
.aboutPage .owl-carousel .owl-nav button:active,
.aboutPage .owl-carousel .owl-nav button:focus {
	background: transparent;
	color: #1CB2AA;
}
.aboutPage .owl-carousel .owl-nav button.owl-prev {
	left: -35px;
}
.aboutPage .owl-carousel .owl-nav button.owl-next {
	right: 65px;
}
.aboutPage .owl-carousel {
	padding: 0 50px;
}


/* Member page */
.memberPage .backBtn {
	font-size: 56px;
	line-height: 56px;
	color: #097B75;
	position: relative;
	top: 200px;
	transition: all .6s;
	left: calc(50% - 10px);
}
.memberPage .backBtn:hover,
.memberPage .backBtn:active,
.memberPage .backBtn:focus {
	transition: all .6s;
	opacity: .5;
}

.memberPage .members img {
	float: left;
	margin-right: 15px;
}
.memberPage .members ul li {
	line-height: 28px;
}
.memberPage .members ul li a {
	font-size: 16px;
	line-height: 19px;
	transition: all .6s;
	color: #fff;
}
.memberPage .members ul li a:hover,
.memberPage .members ul li a:active,
.memberPage .members ul li a:focus {
	transition: all .6s;
	color: #F0E517;
}

.memberPage .members h3,
.memberPage .details h3 {
	font-size: 20px;
	line-height: 24px;
	color: #F0E517;
	font-weight: 800;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
.memberPage .details h3 span {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 400;
	text-transform: initial;
}
.memberPage .details img {
	float: left;
	margin-right: 15px;
}
.memberPage .members .desc p,
.memberPage .details .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.memberPage .funFact {
	margin-top: 30px;
}
.memberPage .funFact h6 {
	font-size: 16px;
	line-height: 19px;
	color: #F0E517;
	font-weight: 800;
	font-style: italic;
	margin: 0;
	padding: 0;
	display: inline-block;
	position: relative;
}
.memberPage .paperclip {
	float: none;
    margin-right: 0;
    left: -50px;
}
.memberPage .funDesc {
	position: relative;
	left: 46px;
    padding-right: 46px;
}
.memberPage .funDesc p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}


/* Current Event */
.page-template-page-current-event .site-content-contain .objectBg {
	max-width: 1000px;
	opacity: 1;
}
.currentEvent h1.pageHeading {
	font-size: 66px;
	line-height: 72px;
}
.currentEvent .programme h6,
.currentEvent .content h6 {
	font-size: 20px;
	line-height: 24px;
	color: #F0E517;
	margin: 0 0 20px 0;
	font-weight: 800;
}
.currentEvent .content p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}

.currentEvent .programme .heading span {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-style: italic;
	padding-left: 20px;
}


.scroll {
   	width: 100%;
   	height: 265px;
   	background: transparent;
   	direction: rtl; 
    overflow: auto;
    padding-left: 15px;
    margin-bottom: 30px;
}
.scroll::-webkit-scrollbar {
    width: 15px;
}
.scroll::-webkit-scrollbar-track {
    background: rgba(28, 178, 170, 0.2);
}
.scroll::-webkit-scrollbar-thumb {
    background: #1CB2AA;
}
.scroll::-webkit-scrollbar-button {
    background: #1CB2AA;
}
.scroll .item {
	direction: ltr;
}
.scroll .item h6,
.scroll .item h4 {
	padding: 0;
	margin: 0 0 15px 0 !important;
	font-weight: 400 !important;
	line-height: 20px !important;
}
.scroll .item h6 {
	font-size: 16px !important;
	color: #fff !important;
}
.scroll .item h4 {
	font-size: 18px;
	color: #fff;
}
.scroll > a:hover .item h6,
.scroll > a:hover .item h4,
.scroll > a:active .item h6,
.scroll > a:active .item h4,
.scroll > a:focus .item h6,
.scroll > a:focus .item h4 {
	color: #F0E517 !important;
}

.sponsors {
    background-image: url(../images/timeline3.png);
    background-repeat: repeat;
    /*background-size: cover;*/
    background-position: 0 50%;
    padding: 25px 15px;

    position: fixed;
    bottom: 155px;
    left: 0;
    width: 100%;

    height: 130px;
}
.sponsors img {
	max-height: 60px;
}
.sponsors .viewAll {
	background: #F0E517;
	border: 1px solid #F0E517;
	color: #000;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 30px;
	margin-top: 10px;
	transition: all .6s;
	display: inline-block;
}
.sponsors .viewAll:focus,
.sponsors .viewAll:active,
.sponsors .viewAll:hover {
	transition: all .6s;
	background: transparent;
	color: #F0E517;
}
.sponsors h4 {
	font-size: 20px;
	line-height: 24px;
	color: #F0E517;
	font-weight: 900;
	padding: 0;
	margin: 8px 0 15px 0;
}
.sponsorsPage .items {
	margin-bottom: 30px;
}
.sponsorsPage h1 {
	font-size: 28px;
	line-height: 32px;
	color: #F0E517;
	font-weight: 900;
	text-transform: uppercase;
	margin: 0 0 30px 0;
	text-align: center;
}
.eventPage h5.smallTitle,
.programmePage h5.smallTitle {
	font-size: 20px;
	line-height: 24px;
	color: #F0E517;
	font-weight: 900;
	padding: 0;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	letter-spacing: 0;
}
.programmePage .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.programmePage .desc ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 10px;
}
.programmePage .desc p a {
	color: #1CB2AA;
}
.programmePage .desc ul li {
	padding-left: 10px; 
  	text-indent: -21px;
  	font-size: 16px;
  	color: #fff;
  	line-height: 19px;
  	margin-bottom: 5px;
}
.programmePage .desc ul li::before {
	content: "■";
	color: #1CB2AA;
	margin-right: 10px;
	font-size: 20px;
}

.programmePage .date {
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	margin-bottom: 15px;
}
.programmePage .date .month {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	background: #097B75;
	text-align: center;

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.programmePage .date .day {
	width: 100%;
	height: 70px;
	line-height: 70px;
	font-size: 40px;
	color: #fff;
	font-weight: 700;
	background: red;
	margin-top: 5px;
	text-align: center;
	position: relative;

    background: url(../images/input-bg.png);
    background-position: 38% 50%;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.programmePage .date .day .cover {
	background: rgba(9, 123, 117, 0.65);
}
.programmePage .date .text p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}
.programmePage .owl-carousel {
	/*padding: 0 50px;*/
}
.programmePage .owl-carousel .owl-nav {
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
}
.programmePage .owl-carousel .owl-nav button {
	font-size: 62px;
	line-height: 62px;
	color: #097B75;
	position: absolute;
	transition: all .6s;
	left: 0;
}
.programmePage .owl-carousel .owl-nav button.owl-prev {
	display: none;
}
.programmePage .owl-carousel .owl-nav button.owl-next {
	right: 0;
	left: auto;
}
.programmePage .owl-theme .owl-nav [class*=owl-]:hover,
.programmePage .owl-theme .owl-nav [class*=owl-]:active,
.programmePage .owl-theme .owl-nav [class*=owl-]:focus {
	color: #097B75;
	background: transparent;
	opacity: .7;
	transition: all .6s;
}
.eventPage a.backBtn,
.programmePage a.backBtn {
	font-size: 16px;
	color: #1CB2AA;
	text-transform: uppercase;
	transition: all .6s;
	font-weight: 700;
}
.eventPage a.backBtn:hover,
.eventPage a.backBtn:active,
.eventPage a.backBtn:focus,
.programmePage a.backBtn:hover,
.programmePage a.backBtn:active,
.programmePage a.backBtn:focus {
	transition: all .6s;
	opacity: .7;
}

body.single-past-event .site-content-contain {
	height: auto;
}


/* Event Page */
.eventPage .report .img {
	position: relative;
}
.eventPage .report .img img {
	width: 100%;
	display: block;
}
.eventPage .report .img .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background: -webkit-linear-gradient(49deg, rgba(5, 5, 5, 0.18) 0%, rgba(58, 58, 58, 0.21) 20%, rgba(114, 114, 114, 0.23) 46%, rgba(198, 198, 198, 0.26) 82%, rgba(241, 241, 241, 0.28) 100%);
	background: -o-linear-gradient(49deg, rgba(5, 5, 5, 0.18) 0%, rgba(58, 58, 58, 0.21) 20%, rgba(114, 114, 114, 0.23) 46%, rgba(198, 198, 198, 0.26) 82%, rgba(241, 241, 241, 0.28) 100%);
	background: -ms-linear-gradient(49deg, rgba(5, 5, 5, 0.18) 0%, rgba(58, 58, 58, 0.21) 20%, rgba(114, 114, 114, 0.23) 46%, rgba(198, 198, 198, 0.26) 82%, rgba(241, 241, 241, 0.28) 100%);
	background: -moz-linear-gradient(49deg, rgba(5, 5, 5, 0.18) 0%, rgba(58, 58, 58, 0.21) 20%, rgba(114, 114, 114, 0.23) 46%, rgba(198, 198, 198, 0.26) 82%, rgba(241, 241, 241, 0.28) 100%);
	background: linear-gradient(41deg, rgba(5, 5, 5, 0.18) 0%, rgba(58, 58, 58, 0.21) 20%, rgba(114, 114, 114, 0.23) 46%, rgba(198, 198, 198, 0.26) 82%, rgba(241, 241, 241, 0.28) 100%);
}
.eventPage .report a.viewReport {
	display: inline-block;
	margin-top: 30px;
}
.eventPage .gallery img {
	margin-bottom: 15px;
}
.eventPage .sponsorItems img {
	max-width: 335px;
	display: block;
	margin-bottom: 30px;
}
.timelineHelper {
    position: absolute;
    bottom: 50px;
    left: 30px;
    visibility: hidden;
}


/* Contact Page */
.contactPage .toolImage {
	margin-left: 50px;
    position: relative;
    top: -60px;
    visibility: hidden;
}
.contactPage .toolImageMobile {
	display: none;
}
.page-template-page-contact .objectBg {
	opacity: 1;
	width: 1400px;
	bottom: 0;
	right: 15px;
}
.contactPage .info .circle {
	width: 85px;
	height: 85px;
	border: 10px solid #1CB2AA;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: url('../images/input-bg.png');
	position: relative;
	float: left;
	margin-right: 50px;
	margin-bottom: 30px;
}
.contactPage .info .circle .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(28, 178, 170, 0.5);
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.contactPage .circle i {
	font-size: 32px;
	color: #fff;
}
.contactPage .info .desc {
	float: left;
	height: 85px;
	display: flex;
	justify-content: center; /* align horizontal */
	flex-direction: column;
}
.contactPage .info .desc h5 {
	font-size: 20px;
	line-height: 24px;
	color: #F0E517;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: 800;
}
.contactPage .info .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	margin: 0;
}
.contactPage .info .circle .arrow-right {
  	width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #1CB2AA;
    position: absolute;
    right: -25px;
    top: calc(50% - 15px);
}
.contactPage .info .circle .divider {
    width: 10px;
    height: 32px;
    background: #1CB2AA;
    position: absolute;
    bottom: -41px;
    left: calc(50% - 5px);
}
.contactPage .info .circle.email .divider {
	display: none;
}


.wpcf7 label span.lbl {
	font-size: 20px;
	color: #F0E517;
	text-transform: uppercase;
	font-weight: 800;
}
.wpcf7 label {
	width: 100%;
	margin: 0 0 15px 0;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"],
.wpcf7 label textarea {
	background: url('../images/input-bg.png');
    background-size: cover;
    background-position: 50% 50%;
	color: #fff;
	font-weight: 400;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
	border: 1px solid #575757;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"] {
	height: 50px;
}
.wpcf7 label textarea {
	height: 150px;
}
.wpcf7 input[type="submit"] {
	float: right;
	background: #F0E517;
	border: 1px solid #F0E517;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	height: 44px;
	line-height: 42px;
	margin-top: 10px;
	transition: all .6s;
	padding: 0 20px;
	color: #000;
	border-radius: 0;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #F0E517;
	transition: all .6s;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}
span.wpcf7-not-valid-tip {
	color: #f00 !important;
	text-transform: initial !important;
}


/* Past Events */
.page-template-page-past-events .objectBg {
	display: none;
}

#timeline {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh - 275px);

	/*background-image: url('../images/timeline3.png');
	background-repeat: repeat;
	background-size: cover;*/
}

#timeline > div {
	float: left;
	width: 12%;
	/*height: 160px;*/
	height: calc(100vh - 275px);
	position: relative;
	top: 350px;
}
#timeline .middle {
	width: 76%;
	position: relative;
	top: 0;
 	/**/
	overflow: hidden;
}
#timeline .middle > .wrapper {
	position: absolute;
	left: 0;
	top: 340px;
	/*top: 515px;*/
	width: 100%;
	height: 100%;

	justify-content: center; /* align horizontal */
	display: -webkit-box;

	left: 75px;
	transition: all .6s;
}
#timeline .middle > .wrapper .over {
	display: inline-block;
	width: 25%;
	height: auto;
	float: left;
}
#timeline .middle .line {
	width: calc(100% + 2px);
	height: 10px;
	background: #1CB2AA;
	position: relative;
	left: -1px;
	top: 415px;
}

#timeline .circle {
	width: 140px;
	height: 140px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid #1CB2AA;
	float: left;
	position: relative;
	/*top: 30px;*/
	background: rgba(28, 178, 170, 1);
}
#timeline .circle.small {
	width: 100px;
	height: 100px;
	top: 30px;
	margin: 0 100px;
}
#timeline .circle h5 {
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
#timeline .start .circle {
	float: right;
	text-align: center;
}
#timeline .circle .cover {
	background-image: url('../images/timeline3.png');
	background-repeat: repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	text-align: center;
}
#timeline .circle .overlay {
	position: absolute;
	/*width: 300px;
	height: 300px;*/

	width: 270px;
	height: 270px;

	bottom: calc(100% + 50px);
	left: calc(50% - 135px);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid #1CB2AA;

	background-size: cover;
	background-position: 50% 50%;
}
#timeline .circle.even .overlay {
    bottom: auto;
    top: calc(100% + 50px);
}
#timeline .circle .overlay .triangle {
    position: absolute;
    bottom: -25px;
    left: calc(50% - 20px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 20px 0 20px;
    border-color: #1CB2AA transparent transparent transparent;
}
#timeline .circle.even .overlay .triangle {
    border-width: 0 20px 25px 20px;
	border-color: transparent transparent #1CB2AA transparent;
	top: -25px;
	bottom: auto;
}

#timeline .circle .stats {
	position: absolute;
	width: 300px;
	min-height: 300px;
	
	bottom: auto;
    top: calc(100% + 50px);

	left: calc(50% - 150px);
	text-align: center;
	opacity: 0;
	transition: all .6s;
}
#timeline .circle .stats.active {
	transition: all .6s;
	opacity: 1;
}
#timeline .circle .stats h1,
#timeline .circle .stats h2,
#timeline .circle .stats h3,
#timeline .circle .stats h4,
#timeline .circle .stats h5,
#timeline .circle .stats h6 {
	font-size: 18px;
	line-height: 22px;
	color: #1CB2AA;
	font-weight: 900;
	padding: 0;
	margin: 15px 0 5px 0;
}
#timeline .circle .stats p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}


#timeline .circle.inactive {
	/*display: none;*/
}
#timeline .end .circle h5 {
	display: none;
}
#timeline .start .circle a.prevItem,
#timeline .end .circle a.nextItem {
	font-size: 48px;
	line-height: 42px;
	color: #fff;
	font-weight: 700;
	position: absolute;
}
#timeline .start .circle a.prevItem {
	display: none;
}


/* Footer */
.site-footer {
	margin: 0;
	border: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}
.site-footer.fixedFooter {
	position: fixed !important;
}
footer .copyright p {
	margin: 0 0 20px 0;
	color: #fff;
	font-size: 14px;
	text-align: left;
	line-height: 20px;

	position: absolute;
	bottom: -10px;
	left: 15px;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
	text-decoration: underline;
}


footer .bottom {
	min-height: 90px;
}
footer .bottom > div,
footer .next .overlay {
	min-height: 90px;
}

footer .links {
	background: #3c3e91; /* Old browsers */
	background: -moz-linear-gradient(left, #3c3e91 0%, #1cb2aa 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #3c3e91 0%,#1cb2aa 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #3c3e91 0%,#1cb2aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3e91', endColorstr='#1cb2aa',GradientType=1 ); /* IE6-9 */

	padding: 0 0 0 15px;
}
footer .links .social {
	min-height: 90px;
	margin: 0;
	float: left;
}
footer .links .social li {
	display: inline;
	margin-right: 15px;
}
footer .links .social li a i {
	font-size: 28px;
	color: #fff;
	line-height: 90px;
}
footer .links > p {
	float: right;
	display: block;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	margin: 39px 15px 0 0;
	font-weight: 700;
}
footer .links > p a {
	color: #fff;
}

footer .next {
	background: #0E968F;
	padding: 0;
}
footer .next .overlay {
	background: url('../images/footer-bg.png');
	background-position: 50% 50%;
	background-size: cover;

	padding: 0 15px;
}
footer .next .overlay > div {
	float: left;
	margin-right: 100px;
}
footer .next .overlay h6 {
	margin: 20px 0 5px 0;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	font-weight: 700;
	padding: 0;
}
footer .next .overlay span {
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	text-transform: uppercase;
}
footer .next .overlay p {
	margin: 46px 0 0 0;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	font-weight: 700;
}

footer .programme {
	background: #097B75;
	text-align: center;
}
footer .programme a {
}
footer .programme a i {
	font-size: 48px;
	color: rgba(255, 255, 255, .2);
	line-height: 90px;
}


.programmeSlide {
	position: fixed;
	width: 1000px;
	min-height: 600px;

	background: rgba(9, 123, 117, 1);
	overflow: scroll;
	
	bottom: -2000px;
	right: 184px;
	transition: all .6s;
	z-index: 1000 !important;

    background-image: url(../images/input-bg.png);
    background-position: 50% 50%;
    background-size: cover;
}
.programmeSlide.active {
	bottom: 0;
	transition: all .6s;
}
.programmeSlide .cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	/*background: url('../images/input-bg.png');
	background-position: 50% 50%;
	background-size: cover;*/

	padding: 30px 0;

    display: flex;
    /*justify-content: center;*/
    flex-direction: column;
}
.programmeSlide .cover h4,
.programmeSlide .cover h6 {
	color: #fff;
	padding: 0;
	margin: 10px 0;
	letter-spacing: 0;
	font-size: 18px;
}
.programmeSlide .cover h6 {
	font-weight: 400;
	padding-left: 50px;
}
.programmeSlide .cover h4 {
	font-weight: 600;
}
.programmeSlide .cover a.readMore {
	transition: all .6s;
}
.programmeSlide .cover a.readMore:hover,
.programmeSlide .cover a.readMore:active,
.programmeSlide .cover a.readMore:focus {
	transition: all .6s;
	background: #06625D;
}
.programmeSlide .moreInfo {
	display: inline-block;
	background: #F0E517;
	border: 1px solid #F0E517;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 7px 20px;
	transition: all .6s;
	opacity: 0;
	float: right;
}
.programmeSlide .moreInfo:hover {
	transition: all .6s;
	background: transparent;
	color: #fff;
}
.programmeSlide .cover a.readMore:hover .moreInfo {
	transition: all .6s;
	opacity: 1;
}
.sponsorsPage .items img {
	display: block;
	margin: 0 auto;
}
div.wpcf7-spam-blocked {
	border: none;
	color: #ffa500;
	margin: 0;
	padding: 0;
}
body.home .owl-carousel .item .container-fluid {
	width: 80%;
}
.eventPage .sponsorItems img {
	width: 100%;
}



/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.eventPage .report a.viewReport,
	.eventPage .viewAllSponsors {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		display: inline-block;
	}
	.eventPage .viewAllSponsors {
		margin-bottom: 50px;
	}
	.eventPage .sponsorItems img {
		margin: 0 auto 30px auto;
	}
	.eventPage .sponsorItems h5.smallTitle {
		margin-top: 30px;
	}

	body.page-template-page-current-event .site-content-contain .objectBg {
		display: none;
	}
	.sponsors {
		background-image: none;
		height: auto;
	}
	.js .menu-toggle i {
		font-size: 30px;
		color: #fff;
		line-height: 40px;
	}
	.js .menu-toggle {
		float: right;
		width: 30%;
		padding: 0;
		color: #fff;
		margin: 0;
		text-align: right;
		padding-right: 15px;
		position: absolute;
		top: -70px;
		right: 0;
	}
	.js .menu-toggle:hover,
	.js .menu-toggle:focus,
	.js .menu-toggle:active,
	.customMobileIcon:hover,
	.customMobileIcon:focus,
	.customMobileIcon:active {
		outline: none;
	}
	.navWrapper {
		padding: 0 !important;
		height: 0;
	}
	.navWrapper p.visible-xs {
		line-height: 60px;
		font-size: 18px;
		margin: 0 0 0 15px;
		float: left;
		font-weight: 600;
		position: absolute;
		z-index: 100;
	}
	.navWrapper p.visible-xs span {
		font-weight: 700;
	}
	.navWrapper p.visible-xs a {
		color: #fff;
	}
	.main-navigation ul {
		background: transparent;
		border: none;
	}
	.main-navigation li:last-child,
	.main-navigation li {
		border: none;
		border-bottom: 1px solid rgba(255,255,255,.2);
	}
	.main-navigation li i.fa-facebook-square {
		font-size: 24px;
	}
	.main-navigation a {
		line-height: 60px;
		color: #fff;
	}
	.main-navigation a span {
		display: none;
	}
	#top-menu {
		position: relative;
		text-align: left;
		padding: 0;
		background: #000;
		z-index: 2;
		border-top: none;
		margin-top: 0;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus {
		border-bottom: none;
		border-radius: 0;
		background: #F0E517;
		color: #000;
	}
	.dropdown-toggle {
	    top: 0;
	    width: 100%;
	    right: 0;
	    padding: 0;
	    height: 50px;
	}
	#logo {
		max-height: 62px;
	}
	.pageHeading {
		font-size: 38px;
		line-height: 42px;
	}


	.programmeSlide {
		width: 100%;
		right: 0;
		min-height: 500px;
		height: calc(100% - 90px);
	}
	.programmeSlide.active {
		bottom: 90px;
	}
	.programmeSlide .row {
		margin-left: 0;
		margin-right: 0;
	}
	.programmeSlide .cover h4, .programmeSlide .cover h6 {
		font-size: 14px;
		padding-left: 0;
	}


	.navContainer {
		padding: 0;
	}
	.contactPage .info .circle {
		margin-right: 30px;
		width: 75px;
		height: 75px;
		border: 5px solid #1CB2AA;
	}
	.contactPage .info .circle .arrow-right {
		right: -15px;
		border-left: 15px solid #1CB2AA;
	    border-top: 10px solid transparent;
	    border-bottom: 10px solid transparent;
	    top: calc(50% - 10px);
	}
	.contactPage .info .desc h5 {
		font-size: 16px;
		line-height: 20px;
	}
	.contactPage .info .desc p {
		font-size: 14px;
		line-height: 17px;
	}
	.contactPage .info .circle .divider {
		bottom: -36px;
	}
	.contactPage .wpcf7 {
		margin-top: 50px;
	}
	.wpcf7 label span.lbl {
		font-size: 18px;
	}
	.contactPage .toolImage {
		display: none;
	}
	.contactPage .toolImageMobile {
		display: block;
	}
	.contactPage .toolImage {
	    margin-left: 0;
	    top: 0;
	    float: right;
	    margin-bottom: 20px;
        margin-top: 15px;
	}
	.wpcf7 input[type="submit"] {
		margin-bottom: 15px;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.site-content-contain {
		height: auto;
	}
	.site-footer {
		position: relative;
	}
	footer .programme a {
		padding: 0;
	}
	footer .copyright p {
		margin: 0 0 15px 0;
	}

	.aboutPage .icons,
	.aboutPage .members,
	.aboutPage .vision {
		margin-top: 30px;
	}
	.aboutPage .icons p {
		margin-bottom: 30px;
	}

	.currentEvent .sponsors {
		position: relative;
		bottom: 0;
		text-align: center;
	}
	.currentEvent .sponsors img {
		margin: 15px 0;
	}
	.currentEvent .programme {
		margin-top: 30px;
	}
	.currentEvent .programme .heading span {
		padding-left: 0;
	}
	.currentEvent .programme h6, .currentEvent .content h6 {
		margin: 0 0 10px 0;
	}
	.scroll .item h6, .scroll .item h4 {
		margin: 0 0 10px 0 !important;
	}
	.scroll .item h4 {
		margin: 0 0 20px 0 !important;
	}

	body.home .owl-carousel .container {
		width: 100%;
	}
	body.home .owl-carousel .item img {
		max-height: 400px;
	}
	body.home .owl-carousel .item .caption h2 {
		font-size: 34px;
		line-height: 48px;
	}
	body.home .owl-carousel .item .caption h1 {
		font-size: 58px;
		line-height: 64px;
	}
	body.home .owl-carousel .item .caption p {
		font-size: 18px;
		line-height: 24px;
	}
	body.home .owl-carousel .item[data-id="2"] p {
		padding-right: 50px;
	}
	footer .links > p a {
		font-size: 16px;
	}
	body.home .owl-carousel .item .caption a {
		max-width: 200px;
		display: block;
		margin-bottom: 15px;
		text-align: center;
	}
	body.home .owl-carousel .item[data-id="1"] img {
		right: 15px;
	    opacity: .5;
    	z-index: -1;
	}
	body.home .owl-carousel .item[data-id="2"] img {
		right: 15px;
	}
	body.home .owl-carousel .item[data-id="3"] img {}
	body.home footer .copyright p {
		display: none;
	}
	body.page-template-page-past-events .site-footer,
	body.home .site-footer {
		position: fixed;
	}

	#timeline {
		top: 0;
	}
	#timeline,
	#timeline > div {
		height: calc(100vh - 250px);
		top: 65px;
	}
	#timeline .middle > .wrapper {
		left: 0;
		top: 0;
	}
	#timeline .middle > .wrapper .over {
		width: 100%;
	}
	#timeline .middle {
		width: 50%;
	}
	#timeline > div {
		width: 25%;
	}
	#timeline .circle {
		width: 70px;
		height: 70px;
	}
	#timeline .circle.small {
		margin: 0 25px;
		width: 140px;
		height: 140px;
	}
	#timeline .circle.even .overlay {
		display: none;
	}
	#timeline .circle .overlay {
		display: none;
	}
	#timeline .start .circle h5,
	#timeline .end .circle h5 {
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 0;
	}
	#timeline .start .circle a.prevItem, #timeline .end .circle a.nextItem {
		font-size: 28px;
		line-height: 32px;
	}
	#timeline .middle .line {
		display: none;
	}

	.sponsorsPage .items img {
		display: block;
		margin: 10px auto;
	}
	.programmePage .owl-carousel {
		padding: 0 50px;
	}
	body.home .owl-carousel .item img {
		z-index: -1;
	}
	.aboutPage .history {
		padding-right: 0;
	}
	.aboutPage .owl-carousel .owl-item img {
		max-width: 85px;
		margin-bottom: 15px;
	}

}
@media screen and (min-width: 320px) and (max-width: 374px) {
	#logo {
		margin: 10px 0;
	}
	footer .links .social li {
		margin-right: 10px;
	}
	footer .links .social li a i {
		font-size: 20px;
	}
	body.home .owl-carousel .item .caption h1 {
	    font-size: 52px;
	    line-height: 58px;
	}
	body.home .owl-carousel .item .caption h2 {
	    font-size: 30px;
	    line-height: 40px;
	}
	body.home .owl-carousel .item .caption p {
		font-size: 16px;
		line-height: 22px;
		margin: 0 0 20px 0;
	}
	footer .links > p a {
		font-size: 16px;
	}
	body.home .owl-carousel .item img {
		z-index: -1;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    bottom: -100px;
	}
	.sponsors {
		background-image: none;
	}
	.js .menu-toggle {
		top: -70px;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.eventPage .report .img img {
		max-width: 400px;
		margin: 0 auto;
		width: auto;
	}
	.eventPage .report a.viewReport {
		margin-bottom: 50px;
	}
	.eventPage .sponsorItems h5.smallTitle {
		margin-top: 50px;
		text-align: center;
	}
	.eventPage .sponsorItems {
		text-align: center;
	}
	.eventPage .sponsorItems img {
		margin: 0 auto 30px auto;
	}
	.eventPage .viewAllSponsors {
		display: inline-block;
		margin: 0 auto 50px auto;
	}

	#timeline .middle > .wrapper .over {
		width: 100%;
	}
	#timeline > div {
		width: 20%;
	}
	#timeline .middle {
		width: 60%;
	}
	#timeline .middle > .wrapper {
		left: 0;
	}
	#timeline .circle.small {
		margin: 0 180px;
	}
	#timeline .circle .overlay {
		top: auto !important;
		bottom: calc(100% + 50px) !important;
	}
	#timeline .circle .overlay .triangle {
	    bottom: -25px !important;
	    top: auto !important;
	    border-width: 25px 20px 0 20px !important;
    	border-color: #1CB2AA transparent transparent transparent !important;
	}


	.pageWrapper.aboutPage {
		padding: 15px 0 50px 0;
	}
	.aboutPage .owl-carousel .owl-item img {
		max-width: 85px;
		margin-bottom: 15px;
	}
	.aboutPage .history {
		padding-right: 0;
	}
	.programmePage .owl-carousel {
		padding: 0 50px;
	}
	.main-navigation a {
		padding: 10px 15px;
		line-height: 16px;
	}
	#top-menu {
		margin-top: 30px;
		text-align: right;
	}
	#logo {
		margin: 10px auto;
	}
	.pageWrapper {
		padding: 15px 0;
	}
	.site-footer {
		position: relative;
	}
	.site-content-contain {
		height: auto;
	}
	footer .links > p a {
		display: none;
	}
	footer .next .overlay > div {
		margin-right: 15px;
	}
	footer .next .overlay p {
		font-size: 16px;
	}
	.programmeSlide {
		right: 0;
		width: 100%;
		padding: 0 15px;
		min-height: auto;
	}
	.programmeSlide.active {
		bottom: 90px;
		min-height: calc(100% - 90px);
	}
	.contactPage .toolImage {
		display: none;
	    position: absolute;
	    top: -140px;
	    right: 15px;
	}
	.contactPage .toolImageMobile {
		display: block;
	}
	.contactPage .wpcf7 {
		margin: 0 0 30px 0;
	}
	.wpcf7 input[type="submit"] {
		padding: 0 75px;
	}
	.aboutPage .vision,
	.aboutPage .icons,
	.aboutPage .members {
		/*margin-top: 30px;*/
	}
	footer .copyright p {
		margin: 0 0 15px 0;
	}
	.sponsors {
		position: relative;
		bottom: 0;
		background-image: none;
		text-align: center;
		height: auto;
	}
	.sponsors img {
		margin: 15px auto;
	}
	.currentEvent .programme {
		margin-top: 30px;
	}
	.sponsorsPage .items img {
		margin-bottom: 30px;
	}

	body.home .owl-carousel .item img {
		z-index: -1;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 600px;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: 15px;
    	right: 15px;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 500px;
	}

	.programmePage .dates h5.smallTitle {
		text-align: center;
	}
	body.page-template-page-current-event .site-content-contain .objectBg {
		display: none;
	}
}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.eventPage .report .img img {
		max-width: 400px;
		margin: 0 auto;
		width: auto;
	}
	.eventPage .report a.viewReport {
		margin-bottom: 50px;
	}
	.eventPage .sponsorItems h5.smallTitle {
		margin-top: 50px;
		text-align: center;
	}
	.eventPage .sponsorItems {
		text-align: center;
	}
	.eventPage .sponsorItems img {
		margin: 0 auto 30px auto;
	}
	.eventPage .viewAllSponsors {
		display: inline-block;
		margin: 0 auto 50px auto;
	}

	#timeline .middle > .wrapper .over {
		width: 100%;
	}
	#timeline > div {
		width: 20%;
	}
	#timeline .middle {
		width: 60%;
	}
	#timeline .middle > .wrapper {
		left: 0;
	}
	#timeline .circle.small {
		margin: 0 250px;
	}
	#timeline .circle .overlay {
		top: auto !important;
		bottom: calc(100% + 50px) !important;
	}
	#timeline .circle .overlay .triangle {
	    bottom: -25px !important;
	    top: auto !important;
	    border-width: 25px 20px 0 20px !important;
    	border-color: #1CB2AA transparent transparent transparent !important;
	}

	.aboutPage .owl-carousel .owl-item img {
		max-width: 85px;
		margin-bottom: 15px;
	}
	.programmePage .owl-carousel {
		padding: 0 50px;
	}
	.site-content-contain .objectBg.tshirt {
		bottom: 0;
	}
	#top-menu {
		margin-top: 30px;
		text-align: right;
	}
	#logo {
		margin: 10px auto;
	}
	.site-footer {
		position: relative;
	}
	.site-content-contain {
		height: auto;
	}
	footer .links > p a {
		display: none;
	}
	footer .next .overlay > div {
		margin-right: 15px;
	}
	footer .next .overlay p {
		font-size: 16px;
	}
	.programmeSlide {
		right: 0;
		width: 100%;
		padding: 0 15px;
		min-height: auto;
	}
	.programmeSlide.active {
		bottom: 90px;
		min-height: calc(100% - 90px);
	}
	.contactPage .toolImage {
		display: none;
	    position: absolute;
	    top: -140px;
	    right: 15px;
	}
	.contactPage .toolImageMobile {
		display: block;
	}
	.contactPage .wpcf7 {
		margin: 0 0 30px 0;
	}
	.wpcf7 input[type="submit"] {
		padding: 0 75px;
	}
	.aboutPage .vision,
	.aboutPage .icons,
	.aboutPage .members {
		/*margin-top: 30px;*/
	}

	.sponsors {
		position: relative;
		bottom: 0;
		background-image: none;
		text-align: center;
		height: auto;
	}
	.sponsors img {
		margin: 15px auto;
	}

	.currentEvent .programme {
		margin-top: 30px;
	}

	.programmePage .dates h5.smallTitle {
		text-align: center;
	}

	body.home .owl-carousel .item img {
		z-index: -1;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 500px;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: 15px;
    	right: 15px;
    	max-height: 600px;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 400px;
	}

	.site-content-contain .objectBg {
		bottom: 0;
	}
	body.page-template-page-current-event .site-content-contain .objectBg {
		display: none;
	}

}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
	#timeline .middle > .wrapper {
		left: 0;
	}
	#timeline .circle.small {
		margin: 0 175px;
	}
	#timeline .middle > .wrapper,
	#timeline > div {
		top: 300px;
	}
	#timeline .middle > .wrapper .over {
		width: 50%;
	}
	#timeline .middle .line {
		top: 370px;
	}
	#timeline .circle .overlay {
		top: auto !important;
		bottom: calc(100% + 50px) !important;
	}
	#timeline .circle .overlay .triangle {
	    bottom: -25px !important;
	    top: auto !important;
	    border-width: 25px 20px 0 20px !important;
    	border-color: #1CB2AA transparent transparent transparent !important;
	}


	.aboutPage .owl-carousel .owl-item img {
		max-width: 85px;
		margin-bottom: 15px;
	}
	.aboutPage .history {
		padding-right: 0;
	}
	#content .container-fluid,
	header .container-fluid {
		padding: 0 30px;
	}
	.site-content-contain .objectBg.tshirt {
		bottom: 0;
	}
	body.home .owl-carousel .item img {
		z-index: -1;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 100%;
		bottom: 0;
	}
	body.home .owl-carousel .item[data-id="2"] img {
		bottom: auto;
        top: 50px;
    	right: 15px;
    	max-height: 650px;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 500px;
	}
	.sponsors {
		position: relative;
		bottom: 0;
		text-align: center;
	}
	.sponsors img {
		margin: 15px auto;
	}
	.site-content-contain {
		height: auto;
	}
	.site-footer {
		position: relative;
	}

	.aboutPage .icons .row > div {
		width: 50%;
		margin-bottom: 15px;
	}
	.aboutPage .icons .row > div:nth-child(3) {
		clear: both;
	}
	/*.aboutPage .icons {
		clear: both;
	}*/
	/*.aboutPage .icons,
	.aboutPage .members,
	.aboutPage .vision,
	.aboutPage .history {
		width: 50%;
		margin-bottom: 30px;
	}*/

	.contactPage .info .circle {
		width: 75px;
		height: 75px;
		margin-right: 15px;
	}
	.contactPage .info .desc h5 {
		font-size: 18px;
		line-height: 22px;
	}
	.contactPage .info .desc p {
		font-size: 13px;
		line-height: 17px;
	}

	.contactPage .toolImage {
		float: right;
		margin-left: 0;
	}
	.site-content-contain .objectBg {
		bottom: 0;
	}
	body.page-template-page-current-event .site-content-contain .objectBg {
		max-width: 500px;
		bottom: 400px;
		right: -50px;
	}
}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {
	#timeline .middle > .wrapper {
		left: 0;
	}
	#timeline .circle.small {
		margin: 0 175px;
	}
	#timeline .middle > .wrapper,
	#timeline > div {
		top: 300px;
	}
	#timeline .middle > .wrapper .over {
		width: 50%;
	}
	#timeline .middle .line {
		top: 370px;
	}
	#timeline .circle .overlay {
		top: auto !important;
		bottom: calc(100% + 50px) !important;
	}
	#timeline .circle .overlay .triangle {
	    bottom: -25px !important;
	    top: auto !important;
	    border-width: 25px 20px 0 20px !important;
    	border-color: #1CB2AA transparent transparent transparent !important;
	}

	.aboutPage .owl-carousel .owl-item img {
		max-width: 85px;
		margin-bottom: 15px;
	}
	.aboutPage .history {
		padding-right: 0;
	}
	body.page-template-page-current-event .site-content-contain .objectBg {
		max-width: 500px;
		bottom: 300px;
		right: -50px;
	}
	#content .container-fluid,
	header .container-fluid {
		padding: 0 30px;
	}
	.site-content-contain .objectBg.tshirt {
		bottom: -100px;
	}
	body.home .owl-carousel .item img {
		z-index: -1;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 550px;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: auto;
    	right: 15px;
    	top: 50px;
    	max-height: 600px;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 500px;
	}

	.aboutPage .icons .row > div {
		width: 50%;
		margin-bottom: 15px;
	}
	.scroll {
		height: 235px;
	}
	.aboutPage .icons div.col-lg-3:nth-child(3) {
		clear: both;
	}
	.aboutPage h3.subHeading {
		margin: 0 0 10px 0;
	}
	.aboutPage .pageHeading {
		margin: 0 0 15px 0;
	}
	.aboutPage .content p {
		font-size: 14px;
		line-height: 17px;
	}
	.contactPage .info .circle {
		width: 75px;
		height: 75px;
	}
	.contactPage .info .desc p {
		font-size: 15px;
	}
	body.page-template-page-about .pageWrapper {
		padding: 15px 0;
	}
}
@media screen and (min-width: 1601px) and (max-width: 1800px) {
	#timeline > div {
		top: 250px;
	}
	#timeline .middle > .wrapper {
		top: 240px;
		left: 0;
	}
	#timeline .middle .line {
		top: 315px;
	}
	#timeline .circle .overlay {
		width: 200px;
		height: 200px;
		left: calc(50% - 100px);
	}

	#content .container-fluid,
	header .container-fluid {
		padding: 0 30px;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 100%;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: auto;
    	right: 15px;
    	top: 50px;
    	max-height: 100%;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 100%;
	}
	.scroll {
		height: 170px;
	}
	.sponsors {
		bottom: 150px;
	}
	.site-content-contain .objectBg.tshirt {
		bottom: -165px;
	}

	.aboutPage .icons .row > div {
		width: 100%;
		margin-bottom: 30px;
	}
	.aboutPage .icons .row > div .img {
		float: left;
		width: 100px;
	}
	.aboutPage .icons .row > div .caption {
		float: left;
		width: calc(100% - 100px);
		padding-left: 15px;
	}
}
/* Large Screen */
@media screen and (min-width: 1801px) and (max-width: 2000px) {
	#timeline > div {
		top: 250px;
	}
	#timeline .middle > .wrapper {
		top: 240px;
		left: 0;
	}
	#timeline .middle .line {
		top: 315px;
	}
	#timeline .circle .overlay {
		width: 210px;
		height: 210px;
		left: calc(50% - 105px);
	}

	#content .container-fluid,
	header .container-fluid {
		padding: 0 30px;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 100%;
	    right: 100px;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: auto;
    	right: 15px;
    	top: 30px;
	    max-height: 100%;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 100%;
	}

	.aboutPage .icons .row > div {
		width: 100%;
		margin-bottom: 30px;
	}
	.aboutPage .icons .row > div .img {
		float: left;
		width: 100px;
	}
	.aboutPage .icons .row > div .caption {
		float: left;
		width: calc(100% - 100px);
		padding-left: 15px;
	}

	body.single-past-event .site-content-contain {
		padding-bottom: 100px;
	}
}
@media screen and (min-width: 2001px) {
	#timeline .middle > .wrapper {
		left: 45px;
	}

	#content .container-fluid,
	header .container-fluid {
		padding: 0 30px;
	}
	body.home .owl-carousel .item[data-id="1"] img {
	    max-height: 100%;
	    right: 100px;
	}
	body.home .owl-carousel .item[data-id="2"] img {
        bottom: auto;
    	right: 15px;
	    max-height: 100%;
	    top: 50px;
	}
	body.home .owl-carousel .item[data-id="3"] img {
	    max-height: 100%;
	}

	.aboutPage .icons .row > div {
		width: 100%;
		margin-bottom: 30px;
	}
	.aboutPage .icons .row > div .img {
		float: left;
		width: 100px;
	}
	.aboutPage .icons .row > div .caption {
		padding-left: 15px;
		float: left;
		width: calc(100% - 100px);
	}

	body.single-past-event .site-content-contain {
		padding-bottom: 100px;
	}
}


